Bug 427762 - patch .orig files packaged
patch .orig files packaged
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-PDF-API2 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-07 08:35 EST by Florian La Roche
Modified: 2008-02-01 20:19 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.69-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 20:19:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2008-01-07 08:35:34 EST
Description of problem:

This is packaged and might be left out:
/usr/lib/perl5/vendor_perl/5.8.8/PDF/API2.pm.orig

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bernard Johnson 2008-01-08 01:05:38 EST
(In reply to comment #0)
> This is packaged and might be left out:
> /usr/lib/perl5/vendor_perl/5.8.8/PDF/API2.pm.orig

Good catch.
Comment 2 Fedora Update System 2008-01-24 17:04:13 EST
perl-PDF-API2-0.69-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-PDF-API2'
Comment 3 Fedora Update System 2008-02-01 20:19:12 EST
perl-PDF-API2-0.69-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.